/* Localized versions of Info.plist keys */
CFBundleName = "ADSL USB Modem";
CFBundleGetInfoString = "ADSL USB Modem version 1.2.4, Copyright © 2002 by GlobespanVirata.";
CFBundleShortVersionString = "ADSL USB Modem version 1.2.4";
